{
  "name": "tessl/npm-chart-js",
  "version": "4.3.0",
  "docs": "docs/index.md",
  "describes": "pkg:npm/chart.js@4.3.3",
  "summary": "Simple HTML5 charts using the canvas element.",
  "private": false
}